Page MenuHomePhabricator

Create temporary test mailman mailing list to test synchronization with https://discourse.wmflabs.org/
Closed, ResolvedPublic

Description

A pilot installation of discourse is up and running at https://discourse.wmflabs.org/ to test if it can work as alternative for say wikimedia-l. Several people ask for synchronization between mailing list and discourse.

Synchronization has to be tested to prevent disruption of current threads.

A test mailing list could serve the purple of testing synchronization.

Event Timeline

AdHuikeshoven raised the priority of this task from to Needs Triage.
AdHuikeshoven updated the task description. (Show Details)
AdHuikeshoven added a subscriber: AdHuikeshoven.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 10 2016, 10:30 PM
Krenair set Security to None.
Krenair added a subscriber: Krenair.

I guess this should be treated as a labs project request?

there is already a labs project, he's asking for a mailing list he can point at it to test syncronization instead of testing with a live list and annoying people.

Can it not be on a test mailing list in labs?

Any test mailman list will do which behaves technically the same as for example wikimedia-l.

chasemp triaged this task as Normal priority.Apr 4 2016, 2:34 PM
Dzahn added a subscriber: Dzahn.Aug 10 2016, 7:59 PM

You have successfully created the mailing list discourse and notification has been sent to the list owner ad@huikeshoven.org. You can now:

Visit the list's info page  https://lists.wikimedia.org/mailman/listinfo/discourse
Visit the list's admin page https://lists.wikimedia.org/mailman/admin/discourse

You should have received a generated list admin password.

All settings are default except the list description /info. Please login and check all the other settings.

Dzahn closed this task as Resolved.Aug 10 2016, 8:00 PM
Dzahn claimed this task.

@AdHuikeshoven you should have recevied automatic mail from mailman. The list is simply called "discourse".

Restricted Application added a project: Operations. · View Herald TranscriptJan 17 2019, 9:36 PM